<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');

if(isset($_SESSION['uid'])){
    header('Location: main.php?');
    exit;
}

   
$all_users = mysql_num_rows(mysql_query("SELECT * FROM `users`"));
$u_online = mysql_num_rows(mysql_query("SELECT * FROM `users` WHERE `online`>'".time()."'"));

echo "<div class='maik'><center><br><img src='/img/logo.png' width='100%' height='250px'><br><br>

Уже 20 лет  идёт беспощадная война между светлыми и тёмными воинами <br> вступай в бой прямо сейчас возможно именно от тебя зависит исход всей битвы!<br><br>

 В игре уже $all_users игроков!<br>Онлайн: <font color=lime>$u_online</font><br><br>";

$ser = mysql_fetch_assoc(mysql_query("SELECT * FROM `server`"));
if($ser['reg']=='off'){
    echo "<font size=4 color=darkred>В данный момент регистрация закрыта.</font><br><br>";
}else{
    echo "<font size=9><a class='menuhka' style='color:#999' href='game.php'>Начать играть</a></font>";
}
if(isset($_GET['es'])){
    echo "<font color=darkred>Возможно сессия устарела.<br>Пожалуйста, введите логин и пароль заново.</font><br><br>";
}

echo "Уже есть персонаж?<br></br>";

echo "<form action='autorize.php' method='post'>

<input type='text' name='login' class='enter' placeholder='Введите логин'><br>
<br>
<input type='password' name='password' class='enter' placeholder='Введите пароль'><br>";

if($_SESSION['enter_error'] == 'true'){echo "<font color=red>Логин или пароль введены неправильно.<br></font>";$_SESSION['enter_error'] = "not";}

echo "<br><input type='submit' value='Войти' class='button'></form></br>";

echo "</div><center>";


echo '
<br><center>
<script type="text/javascript" src="http://mobtop.ru/c/107254.js"></script><noscript><a href="http://mobtop.ru/in/107254"><img src="http://mobtop.ru/107254.gif" alt="MobTop.Ru - рейтинг мобильных сайтов"/></a></noscript></center>';

?>
